# CMAKE generated file: DO NOT EDIT!
# Generated by "MinGW Makefiles" Generator, CMake Version 3.28

# compile C with C:/msys64/ucrt64/bin/gcc.exe
# compile CXX with C:/msys64/ucrt64/bin/g++.exe
C_DEFINES = 

C_INCLUDES = @CMakeFiles/GraphicsTest.dir/includes_C.rsp

C_FLAGS = -O3 -DNDEBUG

CXX_DEFINES = 

CXX_INCLUDES = @CMakeFiles/GraphicsTest.dir/includes_CXX.rsp

CXX_FLAGS = -O3 -DNDEBUG

